package com.brframework.commoncms.core.uri;

import com.alibaba.fastjson.JSON;
import lombok.Data;

/**
 * 界面跳转uri
 * @author xu
 * @date 2018/10/11 10:25
 */
@Data
public class PanelUri {

    /**
     * 请求方法
     */
    String method;
    /**
     * 请求url
     */
    String url;
    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }

}
